/* $Id: GSEditorFrame.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.smleditor.swingui;

import java.awt.Frame;

import smart_gs.logical.Spread;
import sml_editor.swingui.EditorFrame;
import sml_editor.swingui.EditorTextPane;

public interface GSEditorFrame extends EditorFrame{
	
	public void setEditorTextPane(EditorTextPane textPane);
	public void setSpread(Spread spread);
	public Spread getSpread();
	public Frame getFrame();
}
